body {
	margin: 0px;
	padding: 0px;
	background-color:#000;
	background-repeat: repeat-x;
	line-height: 130%;
	font-family: verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-size: 12px;
	text-align: center;
}
img {
	border:none;
}

body h1 {
          font-size: 12px;
          padding: 0px;
          margin: 0px;
          border-width: 0px;
          color: gray;
          font-family: メイリオ,HGS平成角ｺﾞｼｯｸ体W5;
}

p.setumei {
          font-size: 12px;
          padding: 0px;
          margin: 0px;
          border-width: 0px;
          color: gray;
          font-family: メイリオ,HGS平成角ｺﾞｼｯｸ体W5;
}

#itiran {
          font-size: 9px;
          padding: 0px;
          margin: 0px 0px 40px 0px;
          border-width: 0px;
          color: gray;
          font-family: メイリオ,HGS平成角ｺﾞｼｯｸ体W5;
          text-align: center;
}

#itiran a {
          color: dimgray;
          font-size: 9px;
}
div.soldoutitem{
width:100%;
	position:relative;
}
p.soldoutright{
	width:17%;
    padding:1%;
	font-weight:normal;
    font-size:130%;
    color:#FFF;
    background:#F00;
    position:absolute;
    bottom:0;
    right:4%;
}
p.soldoutleft{
	width:17%;
    padding:1%;
	font-weight:normal;
    font-size:130%;
    color:#FFF;
    background:#F00;
    position:absolute;
    bottom:0;
    left:4%;
}
/* PC */
#wrapper {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
#wrapper a:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha(opacity=75)";
}

#wrapper #header {
	width: 100%;
    height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: #2f0c4b;
    opacity: .98;
	text-align:center;
}

#wrapper #header #header_h1{
	width: 50%;
	position: absolute;
    top: 12px;
    left: 15px;
    text-align: left;
    line-height: 15px;
}
#wrapper #header p #logo{
	padding-top: 25px;
}
#wrapper #header img.logo {
	width: 200px;
}

#wrapper #gnavi {
	width: 100%;
    height: auto;
	position: fixed;
	top: 48px;
	left: 0px;
    z-index: 100;
    opacity: .98;
	text-align:center;
	margin: 0;
}
#wrapper #gnavi a {
	text-decoration: none;
}
#wrapper #gnavi a :hover{
	color: #FFF;
}
#wrapper #gnavi p {
	font-family: メイリオ,HGS平成角ｺﾞｼｯｸ体W5;
	font-size: 1.1em;
	color: #999;
}
#wrapper #gnavi ul {
	max-width: 100%;
	min-width: 50%;
    height: auto;
	margin: -5px 0px;
	padding: 0;
}
#wrapper #gnavi li {
	display: inline-block;
	width: 15%;
	margin: 0px;
	padding: 0px;
}
#wrapper #sliderarea {
	margin-top:90px; 
	padding:0;
}
#wrapper #main {
	width: 100%;
	height: auto;
	margin-top: 90px;
	margin-bottom: 20px;
	text-align: center;
}
#wrapper #main img {
	width: 100%;
	height: auto;
}

#wrapper #content01 {
	width: 100%;
	height: auto;
	text-align:center;
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
}
#wrapper #content01 img {
	width: 100%;
	margin: 10px 0px;
	padding: 0;
	display: block;

}

#wrapper #content01 ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
#wrapper #content01 li {
	width: 100%;
}
#wrapper #content02 {
	width: 900px;
	height: auto;
	text-align:center;
	margin: 30px 0px;
	padding: 0;
}
#wrapper #content02 img {
	width: 100%;
	margin: 10;
	padding: 0;
	vertical-align: bottom;
}
#wrapper #content03 {
	width: 900px;
	height: auto;
	text-align:center;
	margin: 30px 0px;
	padding: 0;
}
#wrapper #content03 img {
	width: 100%;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
#wrapper #content03 ul li img {
}
#wrapper #stn_banner {
	width: 100%;
}
#wrapper #stn_banner img {
	margin-bottom: 8px;
}
#wrapper #stn_banner #sb_l {
	width: 295px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #stn_banner #sb_m {
	float: left;
	width: 295px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #stn_banner #sb_r {
	width: 295px;
	float: right;
	margin: 0px;
	padding: 0px;
	
}
#wrapper #footer {
	height:460px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
#wrapper #footer h1 {
	margin: 0px;
	padding: 0px;
}
#wrapper #footer #ft_main {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#wrapper #footer #ft_main #ft_l {
	width: 420px;
	padding-left: 19px;
	float: left;
}
#wrapper #footer #ft_main h2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #footer #ft_main #ft_r {
	float: right;
	width: 420px;
	padding-right: 19px;
}
#wrapper .ft_menu {
	clear: both;
	background-color: #AF313C;
	text-align: center;
	padding: 8px;
	color: #FFFFFF;
}
#wrapper .ft_menu a:hover {

	color:#FFFFFF;

	text-decoration:underline;

}
#wrapper .ft_menu a:link {

	color:#FFFFFF;

}
#wrapper .ft_menu a:visited {

	color:#FFFFFF;

}
#wrapper #footer2 {
	height:900px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
.foot2 {
    color: #FFFFFF;
    margin: 5px;
}
.foot2 a:visited {
    text-decoration: none;
    color: #ffffff;
}
.foot2 a:link {
    text-decoration: none;
    color: #ffffff;
}
a:visited {
    text-decoration: none;
    color: #333333;
}

/*SMP*/
@media screen and (max-width: 900px)
{
	#wrapper {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
#wrapper a:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha(opacity=75)";
}

#wrapper #header {
	width: 100%;
    height: 11%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: #2f0c4b;
    opacity: .98;
	text-align:center;
}

#wrapper #header #header_h1{
	width: 50%;
	position: absolute;
    top: 12px;
    left: 15px;
    text-align: left;
    line-height: 15px;
	font-size: 50%;
}
#wrapper #header p #logo{
	padding-top: 25px;
}
#wrapper #header img.logo {
	width: 22%;
}

#wrapper #gnavi {
	width: 100%;
    height: auto;
	position: fixed;
	top: 7%;
	left: 0px;
    z-index: 100;
    opacity: .98;
	text-align:center;
	margin: 0;
}
#wrapper #gnavi a {
	text-decoration: none;
}
#wrapper #gnavi a :hover{
	color: #FFF;
}
#wrapper #gnavi p {
	font-family: メイリオ,HGS平成角ｺﾞｼｯｸ体W5;
	color: #999;
	font-size: 95%;
}
#wrapper #gnavi ul {
	max-width: 100%;
	min-width: 50%;
    height: auto;
	margin: -5px 0px;
	padding: 0;
}
#wrapper #gnavi li {
	display: inline-block;
	width: 15%;
	margin: 0px;
	padding: 0px;
}
#wrapper #sliderarea {
	margin-top:13%;
}
#wrapper #main {
	width: 100%;
	height: auto;
	margin-top: 90px;
	margin-bottom: 20px;
	text-align: center;
}
#wrapper #main img {
	width: 100%;
	height: auto;
}

#wrapper #content01 {
	width: 100%;
	height: auto;
	text-align:center;
	margin-top: 3%;
	margin-bottom: 10px;
	padding: 0;
}
#wrapper #content01 img {
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
	vertical-align: bottom;
}
#wrapper #content01 ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
#wrapper #content01 li {
	width: 100%;
	margin-top:0;
	margin-bottom: 2%;
	padding: 0;
}
#wrapper #content02 {
	width: 100%;
	height: auto;
	text-align:center;
	margin: 30px 0px;
	padding: 0;
}
#wrapper #content02 img {
	width: 100%;
	margin: 10;
	padding: 0;
	vertical-align: bottom;
}
#wrapper #content03 {
	width: 100%;
	height: auto;
	text-align:center;
	margin: 30px 0px;
	padding: 0;
}
#wrapper #content03 img {
	width: 100%;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
	
#wrapper #footer {
	height:450px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
#wrapper #footer h1 {
	margin: 0px;
	padding: 0px;
}
#wrapper #footer #ft_main {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#wrapper #footer #ft_main #ft_l {
	width: 48%;
	padding-left: 1%;
	padding-right: 1%;
	float: left;
}
#wrapper #footer #ft_main h2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #footer #ft_main #ft_r {
	float: right;
	width: 48%;
	padding-left: 1%;
	padding-right: 1%;
}
#wrapper .ft_menu {
	clear: both;
	background-color:#FFF;
	text-align: center;
	padding: 8px;
	color: #FFF;
}
#wrapper .ft_menu a:hover {

	color:#FFFFFF;

	text-decoration:underline;

}
#wrapper .ft_menu a:link {

	color:#FFFFFF;

}
#wrapper .ft_menu a:visited {

	color:#FFFFFF;

}
	}
#wrapper #footer2 {
	height:100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}

/*iPhone7 横 */	
@media screen and (max-width: 720px)
{
	#wrapper #header {
	width: 100%;
    height:17%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: #2f0c4b;
    opacity: .98;
	text-align:center;
}

#wrapper #header #header_h1{
	width: 25%;
	position: absolute;
    top: 10%;
    left: 5%;
    text-align: left;
    line-height: 15px;
}
#wrapper #header #header_h1 h1{
	font-size:100%;
}
#wrapper #header p #logo{
	padding-top: 25px;
}
#wrapper #header img.logo {
	width: 20%;
}

#wrapper #gnavi {
	width: 100%;
    height: auto;
	position: fixed;
	top: 10%;
	left: 0px;
    z-index: 100;
    opacity: .98;
	text-align:center;
	margin: 0;
}
#wrapper #sliderarea {
	margin-top:13%;
}
#wrapper #main {
	width: 100%;
	height: auto;
	margin-top: 5%;
	margin-bottom: 20px;
	text-align: center;
}
#wrapper #gnavi p {
	font-family: メイリオ,HGS平成角ｺﾞｼｯｸ体W5;
	font-size: 80%;
	color: #999;
}
#wrapper #footer {
	height:450px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
}

/*iPhone7 縦 */
@media screen and (max-width: 620px)
{
	#wrapper #header {
	width: 100%;
    height: 11%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: #2f0c4b;
    opacity: .98;
	text-align:center;
}

#wrapper #header #header_h1{
	width: 25%;
	position: absolute;
    top: 8%;
    left: 5%;
    text-align: left;
    line-height: 15px;
}
#wrapper #header #header_h1 h1{
	font-size:100%;
}
#wrapper #header p #logo{
	padding-top: 25px;
}
#wrapper #header img.logo {
	width: 20%;
}

#wrapper #gnavi {
	width: 100%;
    height: auto;
	position: fixed;
	top: 4.5%;
	left: 0px;
    z-index: 100;
    opacity: .98;
	text-align:center;
	margin: 0;
}

#wrapper #gnavi p {
	font-family: メイリオ,HGS平成角ｺﾞｼｯｸ体W5;
	font-size: 75%;
	color: #999;
}
#wrapper #footer {
	height:550px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
}
/*
@media screen and (max-width: 300px)
{
	#wrapper #header {
	width: 100%;
    height: 11%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: #2f0c4b;
    opacity: .98;
	text-align:center;
}

#wrapper #header #header_h1{
	width: 25%;
	position: absolute;
    top: 8%;
    left: 5%;
    text-align: left;
    line-height: 15px;
}
#wrapper #header #header_h1 h1{
	font-size:100%;
}
#wrapper #header p #logo{
	padding-top: 25px;
}
#wrapper #header img.logo {
	width: 20%;
}

#wrapper #gnavi {
	width: 100%;
    height: auto;
	position: fixed;
	top: 4.5%;
	left: 0px;
    z-index: 100;
    opacity: .98;
	text-align:center;
	margin: 0;
}

#wrapper #gnavi p {
	font-family: メイリオ,HGS平成角ｺﾞｼｯｸ体W5;
	font-size: 75%;
	color: #999;
}
#wrapper #footer {
	height:550px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
}
*/